body{
    background-color: red;
    font-family: Arial;
    background: #f4f4f4;
    text-align: center;
    background-image: url(f/2.jpg);
    color: rgb(38, 12, 173);
    
}

.book1 {
    background: white;
    color: rgb(12, 12, 12);
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    width: 200px;
    display: inline-block;
    background-image: url("f/im1.jpg");
    
    
}


.book2 {
    background: white;
    color: rgb(21, 21, 20);
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    width: 200px;
    display: inline-block;
    background-image: url("f/im2.jpg");
    
}
.book3 {
    background: white;
    color: rgb(1, 10, 17);
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    width: 200px;
    display: inline-block;
    background-image: url("f/im3.jpg");
    
}
.book4 {
    background: white;
    color: rgb(14, 14, 14);
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    width: 200px;
    display: inline-block;
    background-image: url("f/im4.jpg");
    
}
.book5 {
    background: white;
    color: rgb(12, 12, 12);
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    width: 200px;
    display: inline-block;
    background-image: url("f/im5.jpg");
    
}
.book6 {
    background: white;
    color: rgb(12, 12, 12);
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    width: 200px;
    display: inline-block;
    background-image: url("f/im6.jpg");
    
}
.book7 {
    background: white;
    color: rgb(11, 12, 12);
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    width: 200px;
    display: inline-block;
    background-image: url("f/im7.jpg");
    
}
.book8 {
    background: white;
    color: rgb(13, 14, 14);
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    width: 200px;
    display: inline-block;
    background-image: url("f/im9.jpg");

}
.book9 {
    background: white;
    color: rgb(8, 8, 8);
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    width: 200px;
    display: inline-block;
    background-image: url("f/im8.jpg");
    
}
button {
    padding: 8px 15px;
    background: #0077ff;
    color: rgb(255, 255, 255);
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
button a{

    color: #f4f4f4;
    font-family:Arial, Helvetica, sans-serif;
    font-style: oblique;
}
header{
    border-right:2px solid black;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:bold;
    color: rgb(43, 38, 46);
    height:80px;
    border-bottom:2px solid black;
    background:rgb(192, 218, 219);
}
.leviz{
position: relative;
animation:leviz 10s linear infinite;


}
@keyframes leviz{

  0%{

    left: -10%;
  }  
  100%{

    left: 10%;
  }
}
footer{

   border-right:2px solid black;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:bold;
    color: rgb(43, 38, 46);
    height:80px;
    border-bottom:2px solid black;
    background:rgb(192, 218, 219);
    font-size: medium;
    
}

